﻿
/* TIMS CRAP V */


/*------------------------------------------------------*/
/*This set is all the things present in other pages, which may be different on this page in some way*/

.breadcrumb-position {
    top: 250px;
}

/*------------------------------------------------------*/
/*These items are present or intended to be present only on this page (or on one or two others*/
.button-transparent {
    background-color: #EDEDED;
    border: none;
    color: black;
    height: 100%;
    text-decoration: none;
    opacity: 0.5;
    text-align: left;
}

    .button-transparent:hover {
        background-color: rgb(196,204,200);
    }

.full-width {
    width: 100%;
}

.half-width {
    width: 50%;
}

/*The set of containers for the major and minor poop categories*/
.container-category-minor-top {
    margin: 20px 0 0 0;
    height: 30px;
    width: 100%;
}

.container-category-minor-middle {
    height: 110px;
    width: 100%;
}

.container-category-minor-bottom {
    height: 50px;
    width: 100%;
}

.container-category-major-left {
    width: 500px;
    float: left;
    height: 135px;
}

.container-category-major-right {
    width: 250px;
    float: left;
    height: 135px;
    background-image: linear-gradient(rgb(196,204,60), rgb(158, 7, 164));
}

.container-category-major-top {
    height: 40px;
    width: 100%;
}

.container-category-major-middle {
    height: 35px;
    width: 100%;
}

.container-category-major-bottom {
    height: 60px;
    width: 100%;
}

#button-view-less {
    display: none;
}

.tabbed-container {
    width: 100%;
    height: 100%;
}

.controls {
    margin-top: 10px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}


.radiusDropdown {
    display: inline-block !important;
    width: 150px !important;
    margin: 8px 8px 8px 8px !important;
    float: right;
}

/* CAMPBELLS CRAP V */

.search-box-container {
    font-family: Roboto;
}


.apply {
    margin-top: 16px;
    border: 1px solid transparent;
    border-radius: 2px 0 0 2px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 32px;
    outline: none;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
}

#txtsearch {
    background-color: #fff;
    padding: 0 11px 0 13px;
    width: 80%;
    font-family: Roboto;
    font-size: 15px;
    font-weight: 300;
    text-overflow: ellipsis;
    margin: 10px 9% 0 9%;
}

    #txtsearch:focus {
        border-color: #4d90fe;
        padding-left: 14px;
    }

.pac-container {
    font-family: Roboto;
}

#type-selector {
    color: #fff;
    background-color: #4d90fe;
    padding: 5px 11px 0px 11px;
}

    #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
    }


.banner {
    width: 100%;
    height: 800px;
    background-color: yellowgreen;
}

.map-container {
    width: 100%;
    height: 100%;
}

#map {
    width: 100%;
    height: 100%;
    background-color: #CCC;
}

.map-sidebar {
    display: inline-block;
    float: left;
    height: 100%;
    width: 30%;
}

#floating-map-box {
    display: block;
    background-color: whitesmoke;
    width: 100%;    
    height: auto;
    padding: 10px 0 10px 0;
    z-index: 99;
}

.find-location-button {
    width: 40px;
    height:30px;
    display:inline-block;    
    line-height: 37px;
    background-color: rgb(146,192,78);
    color: #ffffff;    
    margin: 0 5px 0 5px;
}

#floating-map-box-marker-info {
    display: none;
    background-color: whitesmoke;
    position: absolute;
    top: 191px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 99;
}

#floating-map-box-marker-list {
    display: none;
    background-color: whitesmoke;
    position: absolute;
    top: 160px;
    left: 80px;
    width: 400px;
    height: auto;
    z-index: 99;
}

.map-box-heading {
    margin: 5px 0 10px 35px !important;
    color: black !important;
    font-size: large !important;
}

#marker-info-display {
    width: 400px;
    height: auto;
    margin: 0 !important;
}

#partner-info {
    width: 390px;
    height: auto;
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    background-color: white;
}

#marker-street-view {
    width: 95%;
    height: 200px;
    z-index: 99;
    margin: 10px 2% 10px 2%;
}

#marker-list-display {
    overflow-y: scroll;
    width: 400px;
    height: 400px;
    background-color: whitesmoke;
    margin: 10px 0 20px 0;
}

    #marker-list-display > ul {
        height: auto;
    }

.partner-title-p {
    font-size: larger;
    
    color: rgb(146, 192, 78);
}

.partner-item {
    height: auto;
    margin: 5px 5px 5px 5px;
    padding: 5px 5px 5px 5px;
    background-color: white;
}

    .partner-item > h1 {
    }

.more-info-button {
    text-align: right;
}



.directions-button {
    line-height: 19px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    white-space: nowrap;
    background-color: rgb(146,192,78);
    /* margin-left: 16px; */
    padding: 15px 45px;
    font-size: 16px;
    font-weight: 700;
    background-image: none;
    width: 90%;
    border: 0;
    color: #ffffff;
    margin: 0 4% 0 4%;
}

.back-button {
    display: inline-block;
    margin: 8px 8px 8px 8px !important;
    width: 70px;
    background-color: rgb(146, 192, 78);
    color: white;
    padding: 5px;
}

.map-box-heading-distro{
        margin: 20px 0 10px 5px !important;
    color: black !important;
    font-size: xx-large !important;
}